﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AbstractFactory", "AbstractFactory\AbstractFactory.csproj", "{C1FCF2C6-29D4-41EF-BBBA-448825CB6067}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AbstractFactoryTests", "AbstractFactoryTests\AbstractFactoryTests.csproj", "{D282B3A4-B2FD-440C-9EAF-BF32D07B3592}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1FCF2C6-29D4-41EF-BBBA-448825CB6067}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1FCF2C6-29D4-41EF-BBBA-448825CB6067}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1FCF2C6-29D4-41EF-BBBA-448825CB6067}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1FCF2C6-29D4-41EF-BBBA-448825CB6067}.Release|Any CPU.Build.0 = Release|Any CPU
		{D282B3A4-B2FD-440C-9EAF-BF32D07B3592}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D282B3A4-B2FD-440C-9EAF-BF32D07B3592}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D282B3A4-B2FD-440C-9EAF-BF32D07B3592}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D282B3A4-B2FD-440C-9EAF-BF32D07B3592}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC38F3D6-E780-4476-A0C5-954594873AA8}
	EndGlobalSection
EndGlobal
